﻿
body {
  background-color: #e5ebec;
}

#content{
    margin-top:10px;
}


/*validation summary*/
.validation-summary-errors {
    width:100%;
}
.validation-summary-errors ul {
    list-style:none;
    text-align:center;
    font-weight:bold;
    margin-top:10px;
}

.po {
    cursor: pointer;
}

.grabbable {
    cursor: move;
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}


.contfoto {
    position: relative;
}

.foto {
    position: absolute;
    clip: rect(0, 100px, 200px, 0);
}

.hoverdrop{
    background-color:#b6ff00;
}

.modalll {
    position: absolute;
    top: 300px;
    left: 300px;
    background-color: #FFF;
    z-index: 10;
    border: 1px solid rgba(0,0,0,0.15);
    max-width: 900px;
    max-height: 800px;
    overflow-y: scroll;
}

